.access-title{
  background-image: url("../img/25621612_m.jpg");
  background-position: 50%;
}
.access-heading{
  margin-bottom: 80px;
}
.access-tex{
  margin-bottom: 80px;
}
.access-tex li{
  margin-bottom: 20px;
}
.access-tex p{
  font-size: 24px;
  line-height: 1;
}
.access-tex p:last-of-type{
  margin-bottom: 0;
}
.access-tex-station{
  font-size: 48px;
}
.num-access-tex{
  font-size: 64px;
  color: #A68D62;
  font-weight: bold;
}

.access-item{
  margin-bottom: 80px;
}
.access-list{
  display: grid;
  grid-template-columns: repeat(3,1fr);
  gap: 10px;
}
.access-list li{
  background: #243E59;
  text-align: center;
  position: relative;
    /* height: 140px; */
    padding: 40px 10px 0px;
  }

.access-list li p{
  color: white;
}
.station{
  font-size: 28px;
  padding: 0 5px 0 0;
}
.num-access{
  font-size: 64px;
  padding: 0 5px;
}
.tag-access{
  color: white;
  background: #A68D62;
  font-size: 28px;
  padding: 5px 10px;
  position: absolute;
  top: 7%;
  left: 13%;
}
.access-2,
.access-3{
  margin-bottom: 80px;
}

@media (max-width:960px){
  .access-tex p{
    font-size: 24px;
  }
  .access-tex-station{
    font-size: 36px;
  }
  .num-access-tex{
    font-size: 48px;
  }



  .station{
    font-size: 20px;
  }
  .num-access{
    font-size: 48px;
    padding: 0 5px;
  }
  .tag-access{
    color: white;
    background: #A68D62;
    font-size: 20px;
    padding: 3px 10px;
  }
}
@media (max-width:768px){

  .access-tex p{
    font-size: 16px;
  }
  .access-tex-station{
    font-size: 32px;
  }
  .num-access-tex{
    font-size: 48px;
  }

  .access-list{
    grid-template-columns: repeat(2,1fr);
  }
  
  .station{
    font-size: 20px;
    padding: 0 3px 0 0;
  }
  
  .tag-access{
    font-size: 20px;
    padding: 3px 5px;
  }

  iframe{
    height: 350px;
  }
}
@media (max-width:500px){
  
  .access-tex p{
    font-size: 14px;
  }
  .access-tex-station{
    font-size: 20px;
  }
  .num-access-tex{
    font-size: 32px;
  }
  iframe{
    height: 350px;
  }
  .num-access{
    font-size: 36px;
    padding: 0 3px;
  }
  .tag-access{
    font-size: 16px;
  }
  .access-list li{
      height: 140px;
    }
}